# Uses of Class
java.time.chrono.IsoChronology

Packages that use IsoChronology
Package
Description
java.time
The main API for dates, times, instants, and durations.
java.time.chrono
Generic API for calendar systems other than the default ISO.

## Uses of IsoChronology in java.time

Methods in java.time that return IsoChronology
Modifier and Type
Method
Description
`IsoChronology`
LocalDate.`getChronology()`
Gets the chronology of this date, which is the ISO calendar system.
`IsoChronology`
Period.`getChronology()`
Gets the chronology of this period, which is the ISO calendar system.

## Uses of IsoChronology in java.time.chrono

Fields in java.time.chrono declared as IsoChronology
Modifier and Type
Field
Description
`static final IsoChronology`
IsoChronology.`INSTANCE`
Singleton instance of the ISO chronology.